[Personality]
;No button transparencies=0
UsesTran=1
;Amount in pixels to shift the titlebar text by from the left
TextShift=40
;Amount in pixels to shift the titlebar text down by
TextShiftVert=0

DialogBmp=Dialog.bmp

;Border and title bar bitmaps
Top=top.bmp
Left=left.bmp
Right=right.bmp
Bottom=bottom.bmp

; And last of all we want the respective heights of the bits 76, 84
; And last of all we want the respective heights of the bits 76, 84
TopTopHeight=30
TopBotHeight=30

LeftTopHeight=30
LeftBotHeight=10

RightTopHeight=30
RightBotHeight=10

BottomTopHeight=0
BottomBotHeight=0

;Number of buttons we have defined in this personality
ButtonCount=4
ButtonImgCount = 3

[Button0]
Align=1
XCoord=70
YCoord=5
Action=2
Command=
ButtonImage=min.bmp

[Button1]
Align=1
XCoord=42
YCoord=5
Action=1
Command=
ButtonImage=max.bmp
Visibility=4

[Button2]
Align=1
XCoord=20
YCoord=5
Action=0
Command=
ButtonImage=close.bmp

[Button3]
Align=1
XCoord=42
YCoord=5
Action=1
Command=
ButtonImage=restore.bmp
Visibility=3


[Colours]
BarColor = 207 207 207
MenuColor = 207 207 207
ButtonFace= 238 238 0
ButtonHilight=238 238 238
ButtonText=0 0 0
ButtonFocus=200 200 200


ButtonShadow=146 146 146
ButtonAlternateFace=184 184 184
ButtonDkShadow=0 0 0

ActiveBorder=220 220 220
ActiveTitle=0 0 128
AppWorkSpace=146 146 146
Background=64 112 176
GradientActiveTitle=64 112 176
GradientInactiveTitle=129 142 150
GrayText=146 146 146
Hilight=64 112 176
HilightText=255 255 255
HotTrackingColor=0 0 255
InactiveBorder=220 220 220
InactiveTitle=146 146 146
InactiveTitleText=192 192 192
InfoText=0 0 0
InfoWindow=255 154 53
Menu=207 207 207
MenuText=0 0 0
Scrollbar=238 238 238
TitleText=255 255 255
Window=255 255 255
WindowFrame=0 0 0
WindowText=0 0 0
TransColor=255 0 255

[Buttons]
CheckButton=checkbox.bmp
RadioButton=radio.bmp
Bitmap=button.bmp
TopHeight=11
BottomHeight=11
LeftWidth=12
RightWidth=12
MouseOver=1
Tile=1
Trans=1

[Edit_1013]
BorderColor=125 163 193
TextColor=0 0 255
BackGroundColor=255 255 255
PosX=80
PosY=15
Width=185
Height=18

[Edit_1014]
BorderColor=125 163 193
TextColor=0 0 255
BackGroundColor=255 255 255
PosX=80
PosY=45
Width=185
Height=18

[Edit_1029]
BorderColor=125 163 193
TextColor=0 0 255
BackGroundColor=255 255 255
PosX=80
PosY=128
Width=184
Height=18

[Edit_1062]
BorderColor=125 163 193
TextColor=0 0 255
BackGroundColor=255 255 255
PosX=80
PosY=14
Width=184
Height=18


[CheckBox_1045]
CheckButton=checkbox1.bmp
CheckBoxBmpWidth=13

[CheckBox_1060]
CheckButton=checkbox1.bmp
CheckBoxBmpWidth=13

[CheckBox_1066]
CheckButton=checkbox1.bmp
CheckBoxBmpWidth=13

[Radio_1042]
RadioButton=radio1.bmp
RadioBmpWidth=13
Trans=1
TransColor=255 0 255

[Radio_1043]
RadioButton=radio1.bmp
RadioBmpWidth=13
Trans=1
TransColor=255 0 255

[Radio_1044]
RadioButton=radio1.bmp
RadioBmpWidth=13
Trans=1
TransColor=255 0 255

[Radio_1064]
RadioButton=radio1.bmp
RadioBmpWidth=13
Trans=1
TransColor=255 0 255

[Radio_1065]
RadioButton=radio1.bmp
RadioBmpWidth=13
Trans=1
TransColor=255 0 255


[GroupBox]
BorderColor=125 163 193
TextColor=255 0 0
